## dino2-mlk-meta 1.2

=== debian/changelog ===
dino2-mlk-meta (1.2) xenial; urgency=medium

  * Recommends modprobe-blacklist-pinctrl as an urgent workaround. (LP: #1607594)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Tue, 11 Oct 2016 15:03:36 +0800

dino2-mlk-meta (1.1) xenial; urgency=medium

  * Remove apt source list.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Tue, 19 Jul 2016 11:52:17 +0800

dino2-mlk-meta (1.0) xenial; urgency=medium

  * Meta package for dino2-mlk.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Thu, 16 Jun 2016 14:29:00 +0000
