## dino2-mlk-meta 1.3

=== debian/changelog ===
dino2-mlk-meta (1.3) xenial; urgency=medium

  * Add project source list 

 -- Julian Liu <julian.liu@canonical.com>  Mon, 17 Apr 2017 11:13:47 +0800
