=== debian/control ===
Source: dino2-mlk-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5

Package: dino2-mlk-meta
Architecture: all
Depends: ${misc:Depends}
Recommends: modprobe-blacklist-pinctrl
XB-Modaliases: ${modaliases}
Description: Meta package for dino2-mlk
 This is a metapackage for dino2-mlk
