## dino2-mlk-meta 1.4

=== debian/changelog ===
dino2-mlk-meta (1.4) xenial; urgency=medium

  * Recommends workaround-intel-modesetting (LP: #1681980)

 -- Julian Liu <julian.liu@canonical.com>  Mon, 17 Apr 2017 14:08:34 +0800
