=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: dino2-mlk-meta
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: modprobe-blacklist-pinctrl
+Recommends: modprobe-blacklist-pinctrl, workaround-intel-modesetting
 XB-Modaliases: ${modaliases}
 Description: Meta package for dino2-mlk
  This is a metapackage for dino2-mlk
